<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Ajout d'article</title>
    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>

</head>
<body>
<header class="header-page-menu">
    <div class="logo">
        <i class="fas fa-paw"></i>
        <h1><a href="index.html">Chat-Perlipopette</a></h1>
    </div>
    <nav class="main-nav wrapper">

        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul class="main-menu">
            <li class="menu-princ">
                <a href="index.html">Accueil</a>
            </li>
            <li class="menu-princ">
                <a href="#">Catégories</a>
                <ul>
                    <li><a href="#">Oriental</a></li>
                    <li><a href="#">Bréviligne</a></li>
                    <li><a href="#">Long et puissant</a></li>
                </ul>
            </li>
            <li class="menu-princ">
                <a href="inscription.html">Inscription</a>
            </li>
            <li class="menu-princ">
                <a href="index.html#popup1">Connexion</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="ajout-article.html">Ajout article</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="#">Skye St Martin</a>
                <ul>
                    <li><a href="#">Déconnexion</a></li>
                </ul>
            </li>

        </ul>
    </nav>
</header>

<section class="profil wrapper">
    <form class='formulaire-profil' action="" method="post">
        <fieldset>
            <legend class="titre-formulaire-profil">Profil</legend>

            <div class="laphotodeprofil">
                <img
                        sizes="(max-width: 1711px) 100vw, 1711px"
                        srcset="
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_320.png 320w,
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_800.png 800w,
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_1125.png 1125w,
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_1402.png 1402w,
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_1610.png 1610w,
                            images/profil/IMG_3162_1_iohwo7_c_scale,w_1711.png 1711w"
                        src="images/profil/IMG_3162_1_iohwo7_c_scale,w_1711.png"
                        alt="image-profil">
                <h2>Olivier St Martin</h2>
            </div>


            <div class="infos">
                <div>
                    <p class="titre-infos">Prénom:</p>
                    <p class="texte-infos">Olivier</p>
                </div>

                <div>
                    <p class="titre-infos">Nom:</p>
                    <p class="texte-infos">St Martin</p>
                </div>

                <div>
                    <p class="titre-infos">Courriel:</p>
                    <p class="texte-infos">olivierstmartin@gmail.com</p>
                </div>
            </div>
        </fieldset>


        <fieldset class="btn-modifier">
            <input type="submit" value="Modifier"/>
        </fieldset>
    </form>
</section>


<footer class="wrapper">
    <div>
        <p>Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

</body>
</html>